Page MenuHomePhabricator

Add banner preview to edit/create banners
Closed, ResolvedPublic

Description

Following up T27387: Add a "live preview" link in the Central Notice interface

There should be a "preview" button on Special:CentralNoticeBanners/edit

Details

Related Gerrit Patches:
mediawiki/extensions/CentralNotice : masterBanner live preview

Event Timeline

Reedy created this task.Oct 27 2018, 12:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2018, 12:41 PM
Vedmaka claimed this task.Mar 15 2019, 5:51 PM
tosfos added a subscriber: tosfos.Mar 15 2019, 8:17 PM

Change 497611 had a related patch set uploaded (by Vedmaka Wakalaka; owner: Vedmaka Wakalaka):
[mediawiki/extensions/CentralNotice@master] Banner live preview on edit screen

https://gerrit.wikimedia.org/r/497611

Change 497611 merged by jenkins-bot:
[mediawiki/extensions/CentralNotice@master] Banner live preview

https://gerrit.wikimedia.org/r/497611

AndyRussG closed this task as Resolved.Sep 11 2019, 4:36 PM

Done! Now deployed on production (along with T225101, T226967 and T229126).